body {
    padding: 20px 200px;
}

#overstock-logo {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

#overstock-logo > img {
    width: 240px;
}

#header > p {
    display: inline-block;
    font-size: 12px;
    color: #62892c;
    margin-top: -30px;
}

#header {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 20px;
}

#fed-ex {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-bottom: 40px;
}

#fedex-logo {
    width: 135px;
    height: 40px;
}

#fedex-right {
    width: 290px;
    font-weight: 600;
    font-size: 12px;
}

#back-to-cart {
    margin-bottom: 10px;
    color: black;
    padding-left: 70px;
}

#flex-first {
    display: flex;
    justify-content: center;
}

#details-form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    justify-content: space-around;
    align-items: center;
    padding: 0px 70px;
}

#form-left, #form-right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    border: 1px solid #C3C3C3;
    font-weight: bold;
    font-size: 12px;
}

#Address {
    border: 1px solid #C3C3C3;
    padding: 8px;
    padding-left: 18px;
    font-weight: bold;
    font-size: 12px;
    background-color: rgb(243, 214, 218);
}

#form-left > input, #form-right > input {
    height: 20px;
    width: 209px;
    border: 0.7px solid rgb(197, 194, 194);
}

#flex-second {
    display: flex;
    justify-content: center;
}

table {
    width: 100%;
    margin-top: 30px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0.3px solid rgb(151, 150, 150);
}

#table-head {
    background-color: rgb(243, 214, 218);
    border-bottom: 1px solid black;
    border: 0.3px solid rgb(151, 150, 150);
}

thead > tr {
    height: 35px;
    text-align: center;
    border-bottom: 5px solid black;
}

tbody > tr {
    height: 60px;
}

#price {
    text-align: center;
    border-left: 0.3px solid rgb(151, 150, 150);
}

#flex-third {
    display: flex;
    justify-content: center;
}

#payment-info {
    width: 100%;
    border: 0.3px solid rgb(151, 150, 150);
    margin-bottom: 30px;
}

#pi-heading {
    padding: 10px;
    border-bottom: 0.3px solid rgb(151, 150, 150);
    background-color: rgb(243, 214, 218);
    font-size: 14px;
    font-weight: bolder;
}

#payment-box {
    padding: 10px;
    font-size: 13px;
    font-weight: bold;
}

#select-card, #Credit-card, #expiry-date, #Security-Code {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

#cards {
    margin-left: 200px;
    width: 110px;
    height: 30px
}

#cc-num {
    margin-left: 145px;
    width: 200px;
    height: 27px;
}

#expiry-date > input {
    width: 104px;
    height: 27px;
}

#ed-1 {
    margin-left: 169px;
    margin-right: 10px;
}

#sc-input {
    width: 104px;
    height: 27px;
    margin-left: 180px;
    margin-right: 10px;
}

#demo-card {
    margin-left: 254px;
}

#place-order {
    display: flex;
    align-items: center;
    justify-content: center;
}

#order-button {
    width: 140px;
    height: 40px;
    border: none;
    background-color: rgb(164, 164, 54);
    color: white;
    font-size: 12px;
    border-radius: 6px;
}

#nums {
    text-align: center;
}